body {background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color:inherit;}
html{height: 100%;}
a {
	color: #333366;
}
a:link {
	color: #333366;
}
a:visited {
	color: #333366;
}
a:hover {
	color: #333366;
}
a:active {
	color: #333366;
}
h1 { /*Estilo Titulo principal para Contenido Color Rojo*/
	font-size:17px;font-weight: bold;color: #db001b; margin-top:0px; margin-bottom:0px;
}
h2 { /*Estilo Subtitulo para Contenido Color Verde*/
	font-size:15px;font-weight: bold;color: #8CB809;margin-top:0px; margin-bottom:0px;
}
h3 { /*Estilo Titulo de la página en el Header*/
	font-size: 16px; float:left; color: #294e00; font-weight: bold; margin-top:0px; margin-bottom:0px;
}
h4 { /*Estilo Subtitulo de la página en el Header*/
	font-size: 13px;  color: #db001b; font-weight: bold; margin-top:0px; margin-bottom:0px;
}


.TituloBig {
	font-size: 18px;
	font-weight: bold;
	color: #003399;
	padding-bottom: 10px;
}
img {border: none;}


/*loggIn*/
.FondoLoggin{
	background-image: url(img/loggIn.jpg);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	width: 567px;
	height: 320px;
}

.TituloLoggin{
	background-image: url(img/tit.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 470px;
}


/*Header*/
.BannerHeader{
	background-repeat: no-repeat;
	margin-left: 145px;
	margin-top: 20px;
	width: 1136px;		
}
.PlecaHeader{background-image: url(img/head.jpg); background-repeat: no-repeat;background-position: 50% 0%; height:45px;}
.FondoBack{
	background-image: url(img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
.Titulos{
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	width: 208px;
}

.CajaBuscador{
	font-size: 12px;
	color: #999999;
	border: solid;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	background-color: #f0f0f0;
	box-shadow: inset 1px 1px 1px 1px #FFF;
}
.TituloTop {
	font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: inherit;
	font-family: Verdana, Geneva, sans-serif;
}
.TituloVerde {
	padding-bottom: 0px;
	font-size: 17px;
	font-weight: bold;
	color: #89AE24;
	font-family: Verdana, Geneva, sans-serif;
}
.BotonEntrar {
	background-image: url(img/entrar.png);
	background-repeat: no-repeat;
	font-size: 12px;
	width: 112px;
	height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}
.BotonSalir {
	background-image: url(img/salir.png);
	background-repeat: no-repeat;
	font-size: 12px;
	width: 88px;
	height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}
.BotonLargo {
	background-image: url(img/largo.png);
	background-repeat: no-repeat;
	font-size: 12px;
	width: 120px;
	height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}
.SubtituloPrincipal {
	font-size: 11px;
	font-weight: normal;
	color: #333366;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	height: 25px;
}
.Fuente {
	font-size: 10px;
	font-weight: normal;
	color: #336699;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.TextoPiePagina {font-size:12px; font-weight:normal;color:#666666;padding-bottom:10px; text-align:center}
.PieFoto {font-size:12px; line-height:12px;font-weight:normal;color: #333333;width: auto;overflow: inherit;padding-bottom:5px;}


.LigaMas {
	font-size: 12px;
	color: #db001b;
	font-weight: normal;
	text-align: right;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
}
.LigaMas:link {
	color: #990000;
}
.LigaMas:visited {
	color: #990000;
}
.LigaMas:hover {
	color: #990000;
}
.LigaMas:active {
	color: #990000;
}


.Texto {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}

/*Liga Simple*/
.Ligasimple{width: 100%; text-align:left;}
.Ligasimple ul{list-style-type: none;margin: 0;padding: 0;margin-bottom: 0px; font-size: 19px;}
.Ligasimple ul li{padding-bottom: 2px; }
.Ligasimple ul li a{color: #333333;background: url(img/bulletgris.gif) no-repeat center left; display: block;padding: 2px 0;padding-left: 19px;text-decoration: underline;font-weight: normal;}
.Ligasimple ul li a:visited{color: #333333;}
.Ligasimple ul li a:hover{ color: #db001b;}


/*NUEVOS*/

.box1 { /*Contenedor Verde Limón*/
	background: #FFFFFF;
	width: 100%;
	height: auto;
	margin: 0 0px 20px 0px;
	padding: 0px;
	color: #000;
	font-weight: bold;
	border: 2px solid #89AE24;
	float:left;
	background-image:url(verdeGENERICO.gif); background-repeat:repeat-x; background-position:top;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(border-radius.htc);
}

.box2 { /*Contenedor Verde Botella*/
	background: #FFFFFF;
	width: 100%;
	height: auto;
	margin: 0 0px 20px 0px;
	padding: 0px;
	color: #000;
	font-weight: bold;
	border: 2px solid #466700;
	float:left;
	background-image:url(verdeTEMAS.gif); background-repeat:repeat-x; background-position:top;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(border-radius.htc);
}

.box3 { /*Contenedor Rojo */
	background: #FFFFFF;
	width: 90%;
	height: auto;
	margin: 0 0px 20px 0px;
	padding: 0px;
	color: #000;
	font-weight: bold;
	border: 2px solid #CC0028;
	float:left;
	background-image:url(rojoCATALOGOS.gif); background-repeat:repeat-x; background-position:top;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(border-radius.htc);
}

/*Titulos cajas*/
.Encabezados .headerbar{ text-align:left; padding-top:7px;padding-bottom:0px; margin-left:7px; margin-bottom:15px;font-size:12px;font-weight: bold;color: #ffffff; text-decoration:none;}
